RubyGems Navigation menu

Reverse dependencies for remotus Latest version of the following gems require remotus

Total downloads 4,348

For this version 1,047

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: